<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- favicon -->
  <link rel="apple-touch-icon" sizes="180x180" href="../assets/favicon_io/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../assets/favicon_io/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../assets/favicon_io/favicon-16x16.png">

  <!-- link for css -->
  <link rel="stylesheet" href="../assets/css/style.css">

  <!-- font icon kit -->
  <script src="https://kit.fontawesome.com/b1ceb4329a.js" crossorigin="anonymous"></script>


  <title>About Us | Travelist</title>
</head>

<body>

  <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-light sticky-top text-center">
    <a class="navbar-brand" href="home.html">travelist.com</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="../index.html">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./gallery.html">Gallery</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./blog.html">Blog</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="about.html">About us <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./contact.html">Contact us</a>
        </li>
      </ul>
    </div>
  </nav>

  <!-- content -->
  <div class="container my-5">
    <div class="row">
     
      <div class="col-md-12 col-lg-6">
        <h3>About Us</h3>
        <p>Travelist.com an online platform provides information about the tourist spots, foods, and events of the Philippines. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas inventore nisi amet aliquam incidunt repellat esse quasi non necessitatibus eos laborum, eius velit ipsum minus totam culpa. Voluptas, officia dolorum.</p>
        <h3>Our Story</h3>
        <p> The owner, Francis Drake, was on vacation in 1972 at the height of Martial Law. He met her beautiful wife, Mina Po, who is from Ilagan City, Isabela. They have two beautiful dogs and decided to marry last year. The wedding was set in an idealic beach town north of Divilacan, Isabela. The rest is history, so to speak... welcome to the islands of Isabela!</p>
      </div>

      <div class="col-md-12 col-lg-6 text-center">
        <img src="../assets/img/contact.png" alt="two-beach-chair" class="img-fluid">
      </div>

    </div>
  </div>

<div class="container">
  <div class="row text-center mb-5">
    <div class="col-12 mb-5">
      <h2 class="uppercase">Our Team</h2>
        <span class="circle-style"></span><span class="circle-style"></span><span class="circle-style"></span>
    </div>
  </div>
</div>

<div class="container">
  <div class="row d-flex">
    <div class="col-md-6 col-lg-4 mb-5 mx-auto">
      <div class="profile-widget">
        <div class="pw-item">
          <div class="pi-image">
            <img src="https://www.blindfiveyearold.com/wp-content/uploads/2011/01/homer-simpson-150x150.jpg" class="pi-grow" alt="">
          </div>
          <div class="pi-name">
            <figcaption class="figure-caption"><h6>Software Engineer Soon</h6></figcaption>
          </div>
          <div class="pi-description">
            <p>If your want to learn start from the basic.<br><figcaption class="figure-caption">-Darwin Arugay</figcaption></p>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-6 col-lg-4 mb-5 mx-auto">
      <div class="profile-widget">
        <div class="pw-item">
          <div class="pi-image">
            <img src="https://www.blindfiveyearold.com/wp-content/uploads/2011/01/homer-simpson-150x150.jpg" class="pi-grow" alt="">
          </div>
          <div class="pi-name">
            <figcaption class="figure-caption"><h6>Software Engineer Soon</h6></figcaption>
          </div>
          <div class="pi-description">
            <p>If your want to learn start from the basic.<br><figcaption class="figure-caption">-Darwin Arugay</figcaption></p>
          </div>
        </div>
      </div>
    </div>
    <div class="col-md-6 offset-md-1 col-lg-4 mb-5 mx-auto">
      <div class="profile-widget">
        <div class="pw-item">
          <div class="pi-image">
            <img src="https://www.blindfiveyearold.com/wp-content/uploads/2011/01/homer-simpson-150x150.jpg" class="pi-grow" alt="">
          </div>
          <div class="pi-name">
            <figcaption class="figure-caption"><h6>Software Engineer Soon</h6></figcaption>
          </div>
          <div class="pi-description">
            <p>If your want to learn start from the basic.<br><figcaption class="figure-caption">-Darwin Arugay</figcaption></p>
          </div>
        </div>
      </div>
    </div>

  </div>
</div>

  

<!-- footer -->
  <footer class="bg-dark container-fluid" id="footer-container">
    <div class="container">
      <div class="row mx-auto text-center py-2 text-white">

        <div class="col-12 col-md-4 mt-3 border-right">
          <div class="address">
            <p class="mb-0"><i class="fas fa-map-marker-alt pr-2"></i> Ilagan City, Isabela</p>
            <p class="mb-0"><i class="fas fa-phone-volume pr-2"></i> 686 0032</p>
            <p><i class="fas fa-envelope pr-2"></i> travelist@gmail.com</p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4 border-right">
          <div class="soc-media">
            <p class="mb-0">Social Media Accounts</p>
            <p><a href="" class="insta"><i class="fab fa-instagram"></i></a><a href="" class="twitter"><i class="fab fa-twitter"></i></a><a href="" class="fb"><i class="fab fa-facebook-f"></i></a></p>
          </div>
        </div>

        <div class="col-12 col-md-4 mt-4">
          <div class="logo">
            <p class="mb-0"><a href="index.html" class="brand-link">travelist.com</a></p>
            <p><span class="large">&copy;</span> Copyright 2020</p>
          </div>
        </div>

      </div>
    </div>
  </footer>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>